man(1)

NAME
/correct - the Profanity /correct command.

DESCRIPTION
Correct and resend the last message (XEP-0308). Use tab completion to get the last sent message. For more information on how to configure corrections, see: /help correction.

SYNOPSIS
/correct <message>

ARGUMENTS

message
    The corrected message.